<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T71</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T71</bigIconPath>
		<blitzModelPath>Tanks/USA/T71.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T71.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>radioman
			loader</commander>
		<gunner>loader</gunner>
		<driver/>
	</crew>
	<speedLimits>
		<forward>64.4</forward>
		<backward>23</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>1.5104</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision>collision</collision>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A91_T71/T71_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>33.143238</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.060049 -1.965270 -0.460207</min>
				<max>1.060049 2.594901 0.715945</max>
			</bbox>
			<points>
				<normal>-0.000208 -0.000978 -0.899014</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A91_T71/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A91_T71/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A91_T71/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 36.00 0.40 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.24 36.00 0.40 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.58</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.555896 0.1271</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A91_T71/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>25.4</armor_1>
			<armor_2>25.4</armor_2>
			<armor_3>22.2</armor_3>
			<armor_4>19.1</armor_4>
			<armor_5>12.7</armor_5>
			<armor_6>9.5</armor_6>
			<armor_7>25.4</armor_7>
			<armor_8>0</armor_8>
			<armor_9>25.4</armor_9>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>7925</weight>
		<maxHealth>800</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.407784 0.372482 2.3903</rayStart>
				<rayEnd>0.407784 0.0388346 2.16967</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.355085 0.376102 2.38482</rayStart>
				<rayEnd>-0.355085 0.0424536 2.1642</rayEnd>
				<rayUp>0.229916 -0.0178227 -0.973047</rayUp>
				<size>0.7</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_T71>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.390266 -1.976142 -0.000054</min>
					<max>1.391208 2.635130 1.069990</max>
				</bbox>
				<points>
					<normal>0.000471 0.000000 -0.000277</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_T71</userString>
			<description>#usa_vehicles:Chassis_T71_descr</description>
			<icon>gui/maps/icons_vehicle_components.dds 8 0</icon>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_T71_2<cost>8300</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A91_T71/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A91_T71/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A91_T71/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.46 0.38</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.315864</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.315864</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.445045</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.445045</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L0</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A91_T71/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.215 1.55468</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>4500</weight>
			<maxLoad>20000</maxLoad>
			<terrainResistance>0.8 0.9 1.7</terrainResistance>
			<brakeForce>30000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>42</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_T71>
		<Chassis_T71_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.390266 -1.976142 -0.000054</min>
					<max>1.391208 2.635130 1.069990</max>
				</bbox>
				<points>
					<normal>0.000471 0.000000 -0.000277</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_T71_2</userString>
			<description>#usa_vehicles:Chassis_T71_2_descr</description>
			<icon>gui/maps/icons_vehicle_components.dds 8 0</icon>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A91_T71/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A91_T71/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A91_T71/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.4 0.38</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.315864</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.315864</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.445045</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.445045</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L0</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A91_T71/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.215 1.55468</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>4500</weight>
			<maxLoad>20000</maxLoad>
			<terrainResistance>0.7 0.8 1.4</terrainResistance>
			<brakeForce>34000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>45</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_T71_2>
	</chassis>
	<turrets0>
		<Turret_1_T71>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.145052 -1.088520 -0.000750</min>
					<max>1.145052 1.082150 0.554555</max>
				</bbox>
				<points>
					<normal>0.000000 -0.127100 -1.456584</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_T71</userString>
			<description>#usa_vehicles:Turret_1_T71_descr</description>
			<icon>gui/maps/icons_vehicle_components.dds 6 0</icon>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/american/A91_T71/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A91_T71/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A91_T71/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A91_T71/collision/Turret_01.model</collisionModel>
			</hitTester>
			<armor>
				<armor_1>22.2</armor_1>
				<armor_2>12.7</armor_2>
				<armor_3>22.2</armor_3>
				<armor_4>22.2</armor_4>
				<armor_5>12.7</armor_5>
				<armor_6>12.7</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>3000</weight>
			<maxHealth>200</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_Gun_M1A2>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-1.115504 -1.051826 -1.019211</min>
							<max>1.115497 4.505813 0.698932</max>
						</bbox>
						<points>
							<normal>-0.000004 -0.127331 -1.863008</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-20 7</pitchLimits>
					<unlocks>
						<gun>_76mm_Gun_T185<cost>6500</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A91_T71/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A91_T71/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A91_T71/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A91_T71/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>25.4</armor_1>
						<armor_2>22.2</armor_2>
						<armor_3>22.2</armor_3>
						<armor_4>22.2</armor_4>
						<armor_5>12.7</armor_5>
						<armor_6>12.7</armor_6>
						<armor_7>22.2</armor_7>
						<armor_8>0</armor_8>
						<armor_9>22.2</armor_9>
						<armor_10>12.7</armor_10>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>13</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.3</aimingTime>
					<clip>
						<count>3</count>
						<rate>30</rate>
					</clip>
					<extraPitchLimits>
						<back>-20 5 30</back>
					</extraPitchLimits>
					</_76mm_Gun_M1A2>
				<_76mm_Gun_T185>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-1.115504 -1.051805 -0.939953</min>
							<max>1.115497 5.116889 0.698953</max>
						</bbox>
						<points>
							<normal>-0.000004 -0.129169 -1.864755</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-20 7</pitchLimits>
					<unlocks>
						<vehicle>T69<cost>118000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A91_T71/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A91_T71/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A91_T71/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A91_T71/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>25.4</armor_1>
						<armor_2>22.2</armor_2>
						<armor_3>22.2</armor_3>
						<armor_4>22.2</armor_4>
						<armor_5>12.7</armor_5>
						<armor_6>12.7</armor_6>
						<armor_7>22.2</armor_7>
						<armor_8>0</armor_8>
						<armor_9>22.2</armor_9>
						<armor_10>12.7</armor_10>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>11.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
					<clip>
						<count>3</count>
						<rate>30</rate>
					</clip>
					<extraPitchLimits>
						<back>-20 5 30</back>
					</extraPitchLimits>
					</_76mm_Gun_T185>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.25047 0.237326 -0.362313</rayStart>
					<rayEnd>0.883703 0.18835 -0.210392</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-1.25047 0.237326 -0.362313</rayStart>
					<rayEnd>-0.883703 0.18835 -0.210392</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.053 0.025 0.947 0.000 1.335 0.020 0.628 0.620 0.601 0.500 0.000 0.500 0.479 0.100 0.000</physicsShape>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.407907 0.000454</gunPosition>
		</Turret_1_T71>
	</turrets0>
	<engines>
		<Continental_AOI-628-1>shared<unlocks>
				<engine>Continental_AOI-628-2<cost>10000</cost>
				</engine>
			</unlocks>
		</Continental_AOI-628-1>
		<Continental_AOI-628-2>shared</Continental_AOI-628-2>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<AN-GRC-3>shared</AN-GRC-3>
	</radios>
</root>
